preference stuff
[rails.git] / config / initializers / composite_primary_keys.rb
1 require 'composite_primary_keys'